<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:layout_gravity="center_horizontal" android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="18.0dip" android:textColor="@color/common_black_text" android:gravity="center" android:id="@id/tv_send_comment_like" android:background="@drawable/common_dialog_top_selector" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="57.0dip" android:text="@string/send_like_comment" />
    <ImageView android:id="@id/iv_send_comment_like" android:background="@drawable/live_view_praise_dialog_divider" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="1.0px" android:layout_marginLeft="6.5dip" android:layout_marginRight="6.5dip" android:scaleType="fitXY" />
    <TextView android:textSize="18.0dip" android:textColor="@color/common_black_text" android:gravity="center" android:id="@id/btn_save_to_sd" android:background="@drawable/common_dialog_top_selector" android:layout_width="fill_parent" android:layout_height="57.0dip" android:text="@string/liveview_popwindow_save" />
    <ImageView android:id="@id/iv_save_to_sd" android:background="@drawable/live_view_praise_dialog_divider" android:layout_width="fill_parent" android:layout_height="1.0px" android:layout_marginLeft="6.5dip" android:layout_marginRight="6.5dip" android:scaleType="fitXY" />
    <TextView android:textSize="18.0dip" android:textColor="@color/common_black_text" android:gravity="center" android:id="@id/btn_gag" android:background="@drawable/common_dialog_middle_selector" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="48.0dip" android:text="@string/gag_btn" />
    <ImageView android:id="@id/iv_gag" android:background="@drawable/live_view_praise_dialog_divider" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="1.0px" android:layout_marginLeft="6.5dip" android:layout_marginRight="6.5dip" android:scaleType="fitXY" />
    <TextView android:textSize="18.0dip" android:textColor="@color/common_black_text" android:gravity="center" android:id="@id/btn_ungag" android:background="@drawable/common_dialog_middle_selector" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="48.0dip" android:text="@string/ungag_btn" />
    <ImageView android:id="@id/iv_ungag" android:background="@drawable/live_view_praise_dialog_divider" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="1.0px" android:layout_marginLeft="6.5dip" android:layout_marginRight="6.5dip" android:scaleType="fitXY" />
    <TextView android:textSize="18.0dip" android:textColor="@color/common_black_text" android:gravity="center" android:id="@id/btn_report" android:background="@drawable/common_dialog_middle_selector" android:layout_width="fill_parent" android:layout_height="48.0dip" android:text="@string/liveview_popwindow_report" />
    <ImageView android:id="@id/iv_report" android:background="@drawable/live_view_praise_dialog_divider" android:layout_width="fill_parent" android:layout_height="1.0px" android:layout_marginLeft="6.5dip" android:layout_marginRight="6.5dip" android:scaleType="fitXY" />
    <TextView android:textSize="18.0dip" android:textColor="@color/common_black_text" android:gravity="center" android:id="@id/btn_delete" android:background="@drawable/common_dialog_middle_selector" android:layout_width="fill_parent" android:layout_height="48.0dip" android:text="@string/delete" />
    <ImageView android:id="@id/iv_delete" android:background="@drawable/live_view_praise_dialog_divider" android:layout_width="fill_parent" android:layout_height="1.0px" android:layout_marginLeft="6.5dip" android:layout_marginRight="6.5dip" android:scaleType="fitXY" />
    <TextView android:textSize="18.0dip" android:textColor="@color/common_black_text" android:gravity="center" android:id="@id/btn_silenced" android:background="@drawable/common_dialog_middle_selector" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="48.0dip" android:text="@string/en_silenced" />
    <ImageView android:id="@id/iv_silenced" android:background="@drawable/live_view_praise_dialog_divider" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="1.0px" android:layout_marginLeft="6.5dip" android:layout_marginRight="6.5dip" android:scaleType="fitXY" />
    <TextView android:textSize="18.0dip" android:textColor="@color/common_black_text" android:gravity="center" android:id="@id/btn_cancle" android:background="@drawable/common_dialog_bottom_selector" android:layout_width="fill_parent" android:layout_height="57.0dip" android:text="@string/cancel" />
</LinearLayout>